src-git-full base https://github.com/openwrt/openwrt.git^bf3bc6a384de11fdb5035863487288bf54162de8
src-git packages https://github.com/openwrt/packages.git^31532024d02c7af5d342d9984643968b54b84e38
src-git luci https://github.com/openwrt/luci.git^923f8d991a49dc3d899fd24fc92ae7b1653ee4d0
src-git routing https://github.com/openwrt/routing.git^bdbd09d1338066832fbc33fb10d28daea6fe121f
src-git telephony https://github.com/openwrt/telephony.git^2a4541d46199ac96fac214d02c908402831c4dc6
